Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 7 Feb 2022 05:32:00 -0700 (MST)

Chat transcript : 

Rating 
Bad 
Comment 
— 
Tags 
— 
9:48 PM 
Kathy has joined. 
Kathy 
9:48 PM 
I'm not able to log in with the password that was sent to me. Can you help? 
9:48 PM 
Harry has joined. 
Harry 
9:50 PM 
Please try clearing the cookies and cache before starting. Or just try later sometime. 
Is there anything else I can help you with today? 
Kathy 
9:51 PM 
You sent me a link to log in and check how to manage an autoship, can I have that again? Also where on the HFL website is the icon for logging in, I do not see one? 
Harry 
9:52 PM 
Please visit the link below to create your account to manage your auto-ship orders: 
[ http://4hfl.com/my-account | http://4hfl.com/my-account ] 
Kathy 
9:53 PM 
Thank you for the link. Where is the login on the HFL website, I don' t see one? 
Harry 
9:53 PM 
It is there only 
click on log in 
Kathy 
9:55 PM 
Nothing shows on my screen an icon for log in. I took a screen shot to show you it doesn't exist for me and will send it. 
Kathy 
9:56 PM 

Screenshot-2022-02-05-11.24.22.png 351.8 KB • Delete 
"Screenshot-2022-02-05-11.24.22.png" sent. 
Harry 
9:57 PM 
You are sending a wrong screenshot 
That us not valid. 
Harry 
9:58 PM 
Are we still connected? 
Kathy 
9:59 PM 
ummm, you are not [ http://my.4hfl.com/ | my.4hfl.com ] ? 
Harry 
9:59 PM 
yes, it is [ http://my.4hlf.com/ | my.4hlf.com ] 
Kathy 
10:00 PM 
that is the address of the picture I sent you, so how can I be wrong? 
Harry 
10:00 PM 
You sent the wrong image. 
Please open the link provided to you by me. 
Harry 
10:01 PM 
Please use below link: 
[ https://secure.4hfl.com/cgi-bin/UCMyAccount | https://secure.4hfl.com/cgi-bin/UCMyAccount ] 
Harry 
10:02 PM 
Is there anything else I can help you with today? 
Kathy 
10:02 PM 

Screenshot-2022-02-05-11.30.28.png 1.41 MB • Delete 
"Screenshot-2022-02-05-11.30.28.png" sent. 
No I didn't, it's the page with the Blood Pressure Optimizer & the address is in the address bar. Here is another pic and you will see there isn't a log in. 
Harry 
10:03 PM 
You are opening a wrong link. Because the link which I sent you is working fine on my end. 
Kathy 
10:05 PM 
Well it obviously isn't on my end, so to tell me I'm wrong when I show you the prove is rude. I'm done. 

Kathy has rated the chat Bad 
10:05 PM 
Kathy has left. 

Feedback : Customer was unable to understand and thought there might be some option in HFL website to login with user Id and password, so it was needed to explain her that first she needs to create a password/login on the link that you had sent and then once she is logged in then go to the website and place order. Please clarify the details to customer in 1 go. 

Chat transcript : 

Rating 
Bad 
Comment 
someone joined but never responded and either was disconnected or disconnect themselves. Hopefully they will email me 
Tags 
— 
7:29 AM 
Ken Levine has joined. 
Ken Levine 
7:29 AM 
I'm a male, 63, 5'9, 143 lbs, so not overweight at all. I'm active and fit. I do have hypertension (treated) and have high uric acid levels which led to a gout attack some years ago but have been able to manage it since without medication. 

My blood glucose has been slowly rising the last 10 years and I recently bought a blood glucose monitor and was shocked to find readings over 100 (and below 120) the half dozen times I checked glucose including on awakening. I stopped testing and for the last month have eaten a lower carb diet with virtually no added sugars, limited quantities of grains and high fiber. My problem is I have lost 5 lbs and really don't want to be losing weight but the diet makes it hard to keep weight on. Does it just mean that my normal weight should be lower? Should I worry about my weight? I find almost all treatments assume that the diabetic (or gout sufferer) needs to lose weight so I feel it's not talking to me. Do you think your product could work for me without losing more weight, and do I need to worry about any interactions with lisinopril? Also, how many pills in a bottle ands how many pills need to be taken poor day? With or without food? 
7:29 AM 
Harry has joined. 
7:40 AM 
Harry has left. 

Ken Levine has rated the chat Bad 
Ken Levine commented: "someone joined but never responded and either was disconnected or disconnect themselves. Hopefully they will email me" 
7:49 AM 
Harry has joined. 
Harry 
7:49 AM 
Hello Ken 
Harry 
7:50 AM 
Sorry for the late response. 
7:50 AM 
Ken Levine has left. 

Feedback : There was no response on the chat after joining the chat, also e-mail could have been sent to the customer regarding his questions/queries however there was none as well. Please make sure to respond on chat in time and if it is missed/not responded somehow, communication should be done on e-mail so that he knows that we are concerned about our customers and ready to serve them being part of customer service team. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:13 AM 
Mulin has joined. 
Mulin8:13 AM 
Please cancel my Auto shopping!! 
8:13 AM 
Harry has joined. 
Harry8:14 AM 
Please allow me a moment to check this for you. 
Mulin8:14 AM 
ok, it's too bad, how can your company do this! 
I never want Auto shopping, 
Harry8:16 AM 
As requested, we have canceled the auto-ship subscription on your behalf. 
Mulin8:16 AM 
please return my money 
Mulin8:17 AM 
I don't want this Auto ship 
who did this 
? 
I never do this 
Harry8:18 AM 
We have canceled all your future shipments. However, we cannot cancel the recent order as it has already been shipped. 
Mulin8:18 AM 
who did this? 
is this your company? 
Harry8:18 AM 
When you placed the original order online, you signed up for the auto-ship club. This is our monthly automatic billing and shipping offer, which drops the bottle price to $39.97. The regular price is $49.97. 

I've attached your original order for your reference (Order EH-202111192035-433365). 
Mulin8:18 AM 
I never did this 
Mulin8:19 AM 
it charge me over 60 dollars 
really bad 
I don't want this item 
Harry8:19 AM 
You signed up for auto-ship subscription due to which the orders were processed. 
Mulin8:19 AM 
please close all the auto-ship 
Mulin8:20 AM 
cancel all the auto-ship 
Harry8:21 AM 
We have canceled all the auto-ship subscriptions on your account. 
Is there anything else I can help you with today? 
Mulin8:21 AM 
Ok, thanks, please don't set this anymore! 
No, thank you 
Harry8:21 AM 
Sure 
Harry8:22 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:22 AM 
Harry has left. 
8:22 AM 
Mulin has left. 

Feedback : Chat was handled really well and as per process expectations. 

Thanks and Regards, 
Amit